<?xml version="1.0" encoding="utf-8"?>
<activities>
	<activity>
		<id>1</id>
		<projectName>Integrazione xform</projectName>
		<date>2006-11-15</date>
		<description>Integrazione xform</description>
		<location>HQ</location>
		<length>8</length>
		<activityType>Leo</activityType>
		<companyCode>Leo</companyCode>
	</activity>
	<activity>
		<id>2</id>
		<projectName>XForm Integrazione</projectName>
		<date>2006-11-15</date>
		<description>Integrazione Chiba</description>
		<location>HQ</location>
		<length>8</length>
		<activityType>Leonardo Reale</activityType>
		<companyCode>Leonardo Reale</companyCode>
	</activity>
</activities>
